BODY{FONT:0.8em Arial,sans-serif;scrollbar-face-color:#999;scrollbar-highlight-color:#DEE3E7;scrollbar-shadow-color:#D1D7DC;scrollbar-3dlight-color:#999;scrollbar-arrow-color:#EEE;scrollbar-track-color:#CCC}
TABLE,FONT {FONT-SIZE:100%}
P{TEXT-ALIGN:left}
.small{font:85% Arial,geneva,sans-serif}
.minif{font-size:90%}
a:visited{color:#c60;text-decoration:underline}
a:hover{color:#F00;text-decoration:underline} 
a{color:#900;text-decoration:underline}
a img{border:0}
.micro{width:100px}
.greeninfo, .tovar, .price{font-size:120%;font-weight:bold}
.greeninfo{color:#060;margin:5px}
SELECT{font-size:110%;color:#009;background:#EEE;width:100%}
FORM{margin:0px}
INPUT,TEXTAREA {font:110% Arial,sans-serif;color:#050}
INPUT.GO, .pricelink{background-color:#F90;color:#fff;border:#666 1px solid;border-left:#666 5px solid;font-weight:bold;cursor:pointer}
LEGEND{color:#FFF}
H1{font:140% Tahoma,sans-serif;color:#800;MARGIN:8px;text-transform:uppercase}
.WHITE, .YELLOW, .GRAY, .TNAME{font-size:150%}
.WHITE{color:#FFF;MARGIN:10px}
.YELLOW{color:#FC0;MARGIN:10px}
.GRAY{color:#bbb;MARGIN:5px;text-transform:none}
H2{font-size:130%;MARGIN:2px}
H3{color:#666}
.black{font-size:130%;color:#333;font-weight:bold}
.TNAME{color:#600;MARGIN:3px;margin-top:-5px;text-transform:uppercase}
.SmartLink{HEIGHT:50px;color:#FFF;background:url(/SHOP/IMGSHOP/strip.gif) #633 no-repeat right center;text-transform:uppercase}
.SmartLink A {color:#FFF;font-weight:bold}
.SmartLink A:hover {color:#FFF}
.SmartLink A:visited {color:#CCC}
TD.MainTop{WIDTH:200px;background:url(/SHOP/IMGSHOP/bgrtop.jpg) #ccc no-repeat right bottom}
TD.Section{WIDTH:100%;border-bottom:#666 5px solid}
TD.Dopfilter{font-size:90%;color:#666;vertical-align:top;LINE-HEIGHT:150%}
UL{MARGIN:0px 0px 0px 20px;LIST-STYLE-TYPE:square}
LI{MARGIN: -1px 5px}
TABLE.MainTable{WIDTH:100%;BORDER:#DDD 1px solid;TEXT-ALIGN:center;LINE-HEIGHT:150%}
TABLE.TTX{WIDTH:96%;margin:0 2% 0 2%;TEXT-ALIGN:center;LINE-HEIGHT:170%;border:#666 2px solid}
TABLE.TTX TD{border-bottom:#ccc 1px dashed}
TABLE.TTX TR:hover{BACKGROUND-COLOR:#fff}
DIV.FUNC{WIDTH:96%;margin:0 2% 0 2%;LINE-HEIGHT:150%;padding:5px;TEXT-ALIGN:justify}
TR.Head1{BACKGROUND:#666}
TR.Head2{BACKGROUND:#999;color:#FFF}
TR.even{BACKGROUND:#FEFEFE}
TR.odd{BACKGROUND:#EDEDED}
.BM{font-size:85%;font-weight:bold;LINE-HEIGHT:160%}
.BM A {color:#600;margin:3px}
.BM A:visited {color:#700}
.BM A:hover {color:#f60}
.btninfo{background:#F90;color:#FFF;BORDER:#FFF 1px solid;margin:3px;padding:2px;width:50px}
TABLE.PL TD{padding:8px;border-bottom:#ddd 1px solid;background:#eee;font-size:90%}
TABLE.PL A{background:url(/SHOP/IMGSHOP/3u.gif) no-repeat 2px center;color:#333;margin:3px;width:250px;padding-left:15px;LINE-HEIGHT:130%}
TABLE.PL A:visited{color:#777}
TABLE.PL A:hover {background:url(/SHOP/IMGSHOP/3u2.gif) no-repeat 2px center;color:#f60}
.TSTRMENU{background:url(/SHOP/IMGSHOP/HEAD/bgrtop.jpg) repeat-x right bottom;color:#555}
.HID{display:none}
.choice{background:#fd8;padding:5px;color:#333}
.page{background:#900;padding:4px;color:#fff;BORDER:#eee 1px solid}
.pages A {padding:4px;font-size:110%}
.pages A:hover {background:#900;color:#eee}
.navi A {font-size:80%;text-transform:uppercase;color:#666;padding:3px}
.navi A:visited {color:#888}
.navi A:hover {background:#f90;color:#fff}
INPUT.SRH{BACKGROUND:url(/SHOP/IMGSHOP/sub.gif) repeat-x left center;border:#777 1px solid;width:50%}
.fotolink A{font-size:90%;color:#777}
.fotolink A:visited{color:#999}
.fotolink A:hover{color:#333}
#jump {width:auto;background:#f90;color:#fff;padding:15px}
.imth img{border:#999 2px solid;margin:5px;background:#f90;vertical-align:top}
.imth A:hover img{border-color:#f90}
.bmbg1{background:url(/SHOP/IMGSHOP/MENU/bgrbot2.gif) repeat-x right top}
.bmbg2{background:url(/SHOP/IMGSHOP/MENU/bgrbot3.gif) repeat-x right top}
.bmenus{color:#ddd;font:70%}
.bmenus TD{vertical-align:top;padding:5px} 
.btext{font-size:13px;border-left:#ccc 2px solid;border-right:#ccc 2px solid}
.botnavi{border-bottom:#eee 2px solid;padding:9px}
.tabname{width:100%;background:#aaa;color:#ccc}
.tdname{text-align:center;background:url(/SHOP/IMGSHOP/CORN/aac.gif) repeat-x top}
.tinfo{background:#fff}
.tinfo strong,.tinfo b{font-size:110%;color:#666;font-style:italic}
.tinfo TD{vertical-align:top}
.tinfo span{font-size:85%;color:#888}
TD.imgmain{background:#eee;vertical-align:middle;text-align:center;border:#ccc 1px solid}
.price{color:#f60}
.pricem{font-size:170%;border-bottom:#bbb 1px solid;padding:10px 40px 10px 10px;color:#fff;background:#f90}
.pricem span, .pricem s{font-size:50%;color:#FFF}
TH.pricem {text-align:left;background:#f70}
.pricelink{font-size:120%;padding:7px;background:#6c6}
.pricelink A{color:#eee}
.pricelink A:visited{color:#ddd}
.pricelink A:hover{color:#fff}
div.print{background:#ddd;text-align:center;padding:10px;border-top:#fc3 5px solid}
#onliner {Z-INDEX:1;right:4;top:6;POSITION:absolute}
#home {Z-INDEX:1;left:0;top:7;POSITION:absolute}
@media print {
div.print,INPUT{display:none}
H1, H2, P{color:#000}
BODY{FONT:0.7em Times, serif;color:#000}}